Subject: Re: groff upgrade, anyone?
To: None <>
From: Greg A. Woods <>
List: current-users
Date: 03/26/1996 09:07:56
[ On Mon, March 25, 1996 at 21:48:47 (-0500), Perry E. Metzger wrote: ]
> Subject: Re: groff upgrade, anyone? 
> Well, until recently we had an old libg++; now that this has been
> upgraded we should finally be able to upgrade groff if we want to...

Ah, OK, I hadn't realized the dependency....

I think it would be a good idea to upgrade.  I understand that 1.10 has
direct support for modern popular HP printers without having to jump
through the DVI hurdle (which essentially means finding and installing
and debugging your own DVI driver).  I know I always get asked if NetBSD
has a troff-like thing (which I can obviously answer yes to), and if it
supports HP printers (which i currently have to answer no to).

							Greg A. Woods

+1 416 443-1734			VE3TCP			robohack!woods
Planix, Inc. <>; Secrets of the Weird <>